﻿.subjects {
    border: solid 1px rgba(0, 0, 0, 0.1);
    padding: 40px 0;
    border-radius: var(--border_radius);
    background: var(--linear_yellow);
    color: #fff;
}

    .subjects p {
        font-size: 20px;
    }

    .subjects h1 {
        font-size: 50px;
    }

.search-subjects {
    width: 100%;
    border-radius: 0 0rem 0rem 2.5rem;
    height: 50px;
    outline: none;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-right: none;
    padding: 0 30px;
}

.box-search {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

    .box-search i {
        background: var(--linear_yellow);
        height: 50px;
        display: flex;
        align-items: center;
        padding: 20px;
        border-radius: 0rem 2.5rem 2.5rem 0rem;
        color: #fff;
        cursor: pointer;
        border: 1px solid rgba(0, 0, 0, 0.2);
    }

.no-cards {
    font-size: 30px;
}

.bi-exclamation-triangle {
    font-size: 50px;
}

#messageWarn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    flex-direction: column;
}
